Modify

Opened 2 years ago

Closed 2 years ago

Last modified 2 years ago

#21388 closed defect (invalid)

connectivity loss at boot with xiaomi

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

running a self-compiled trunk image on xiaomi mini with the following changed config:

  1. VLAN ports turned off on switch and disabled eth0.1 and eth0.2 interfaces
  2. enabled 5 virtual APs on both 2.4/5 GHz and mapped 2 L2TP connections + main wwan connection to these APs using mwan3

results in following bugs:

  1. luci sometimes inaccessible right upon system start, unplugging USB adapter on router restores connectivity
  2. dropbear doesn't auto start if assigned to only one virtual wifi interface, if set to unspecified no problem appears
  3. when both L2TP ifaces are up there is a connectivity loss to the private vpn gateway ip (10.10.1.1) on either one of the L2TP ifaces, sometimes even on both of them and i noticed it happens randomly, few times it happened only 5-10 minutes after restart without any warnings or errors in syslog
  4. reconnecting one of the L2TP ifaces makes it being dialed through another L2TP iface instead of wwan iface causing further slowdown. and reconnecting is quite broken since it usually requires more retries and even reboots because there were some errors about unable to rename l2tp-l2tp to ppp1/ppp2

here is syslog up to the point when i disconnected USB adapter:

Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.000000] Linux version 3.18.23 (ubuntu@ubuntu) (gcc version 5.2.0 (OpenWrt GCC 5.2.0 r47551) ) #5 Sun Nov 22 13:59:44 CET 2015
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Board has DDR2
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Analog PMU set to hw control
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Digital PMU set to hw control
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] SoC Type: MediaTek MT7620A ver:2 eco:6
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] bootconsole [early0] enabled
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] CPU0 revision is: 00019650 (MIPS 24KEc)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] MIPS: machine is Xiaomi MiWiFi Mini
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Determined physical RAM map:
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000]  memory: 08000000 @ 00000000 (usable)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Initrd not found or empty - disabling initrd
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Zone ranges:
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000]   Normal   [mem 0x00000000-0x07ffffff]
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Movable zone start for each node
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Early memory node ranges
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000]   node   0: [mem 0x00000000-0x07ffffff]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Initmem setup node 0 [mem 0x00000000-0x07ffffff]
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000] On node 0 totalpages: 32768
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000] free_area_init_node: node 0, pgdat 802f3cb0, node_mem_map 81000000
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000]   Normal zone: 256 pages used for memmap
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000]   Normal zone: 0 pages reserved
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000]   Normal zone: 32768 pages, LIFO batch:7
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Primary instruction cache 64kB, VIPT, 4-way, linesize 32 bytes.
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Primary data cache 32kB, 4-way, PIPT, no aliases, linesize 32 bytes
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000] pcpu-alloc: s0 r0 d32768 u32768 alloc=1*32768
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.000000] pcpu-alloc: [0] 0 
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 32512
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.000000] Kernel command line: console=ttyS0,115200 rootfstype=squashfs,jffs2
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] PID hash table entries: 512 (order: -1, 2048 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Dentry cache hash table entries: 16384 (order: 4, 65536 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Inode-cache hash table entries: 8192 (order: 3, 32768 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Writing ErrCtl register=00077fe0
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] Readback ErrCtl register=00077fe0
Tue Dec 15 02:30:52 2015 kern.warn kernel: [    0.000000] Memory: 126400K/131072K available (2481K kernel code, 127K rwdata, 504K rodata, 144K init, 185K bss, 4672K reserved)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] SLUB: HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=1
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] NR_IRQS:256
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] CPU Clock: 580MHz
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] systick: enable autosleep mode
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.000000] systick: running - mult: 214748, shift: 32
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.050000] Calibrating delay loop... 385.84 BogoMIPS (lpj=1929216)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.060000] pid_max: default: 32768 minimum: 301
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.060000] Mount-cache hash table entries: 1024 (order: 0, 4096 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.070000] Mountpoint-cache hash table entries: 1024 (order: 0, 4096 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.070000] pinctrl core: initialized pinctrl subsystem
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.080000] NET: Registered protocol family 16
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: try to register 73 pins ...
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 0 (io0) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 1 (io1) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 2 (io2) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 3 (io3) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 4 (io4) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 5 (io5) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 6 (io6) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 7 (io7) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 8 (io8) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 9 (io9) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 10 (io10) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 11 (io11) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 12 (io12) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 13 (io13) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 14 (io14) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 15 (io15) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 16 (io16) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 17 (io17) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 18 (io18) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 19 (io19) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 20 (io20) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 21 (io21) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 22 (io22) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 23 (io23) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 24 (io24) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 25 (io25) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 26 (io26) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 27 (io27) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 28 (io28) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 29 (io29) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 30 (io30) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 31 (io31) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 32 (io32) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 33 (io33) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 34 (io34) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 35 (io35) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 36 (io36) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 37 (io37) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 38 (io38) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 39 (io39) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 40 (io40) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 41 (io41) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 42 (io42) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 43 (io43) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 44 (io44) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 45 (io45) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 46 (io46) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 47 (io47) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 48 (io48) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 49 (io49) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 50 (io50) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 51 (io51) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 52 (io52) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 53 (io53) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 54 (io54) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 55 (io55) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 56 (io56) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 57 (io57) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 58 (io58) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 59 (io59) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 60 (io60) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 61 (io61) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 62 (io62) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 63 (io63) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 64 (io64) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 65 (io65) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 66 (io66) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 67 (io67) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 68 (io68) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 69 (io69) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 70 (io70) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 71 (io71) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: registered pin 72 (io72) on rt2880-pinmux
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: add 3 pinmux maps
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: found group selector 0 for i2c
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: found group selector 6 for rgmii1
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: found group selector 13 for pa
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 1 (io1) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 2 (io2) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 24 (io24) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 25 (io25) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 26 (io26) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 27 (io27) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 28 (io28) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 29 (io29) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 30 (io30) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 31 (io31) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 32 (io32) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 33 (io33) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 34 (io34) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 35 (io35) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 18 (io18) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 19 (io19) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 20 (io20) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 21 (io21) for pinctrl
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: failed to lookup the sleep state
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] pinctrl core: add 1 pinmux maps
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: found group selector 8 for pcie
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.090000] rt2880-pinmux pinctrl: request pin 36 (io36) for 10140000.pcie
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.340000] PCI host bridge /pcie@10140000 ranges:
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.350000]  MEM 0x0000000020000000..0x000000002fffffff
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.350000]   IO 0x0000000010160000..0x000000001016ffff
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.370000] rt2880_gpio 10000600.gpio: registering 24 gpios
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.370000] rt2880_gpio 10000600.gpio: registering 24 irq handlers
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.380000] rt2880_gpio 10000638.gpio: registering 16 gpios
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.380000] rt2880_gpio 10000638.gpio: registering 16 irq handlers
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.390000] rt2880_gpio 10000660.gpio: registering 32 gpios
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.390000] rt2880_gpio 10000660.gpio: registering 32 irq handlers
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.400000] PCI host bridge to bus 0000:00
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.400000] pci_bus 0000:00: root bus resource [mem 0x20000000-0x2fffffff]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.410000] pci_bus 0000:00: root bus resource [io  0xffffffff]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.410000] pci_bus 0000:00: No busn resource found for root bus, will use [bus 00-ff]
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:00:00.0: [1814:0801] type 01 class 0x060400
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:00:00.0: reg 0x10: [mem 0x00000000-0x7fffffff]
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:00:00.0: reg 0x14: [mem 0x20200000-0x2020ffff]
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:00:00.0: supports D1
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:00:00.0: PME# supported from D0 D1 D3hot
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:01:00.0: [14c3:7662] type 00 class 0x028000
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:01:00.0: reg 0x10: [mem 0x00000000-0x000fffff 64bit]
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci_bus 0000:01: busn_res: [bus 01-ff] end is updated to 01
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.420000] pci_bus 0000:00: busn_res: [bus 00-ff] end is updated to 01
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.420000] pci 0000:00:00.0: BAR 0: no space for [mem size 0x80000000]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.420000] pci 0000:00:00.0: BAR 0: failed to assign [mem size 0x80000000]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.430000] pci 0000:00:00.0: BAR 8: assigned [mem 0x20000000-0x200fffff]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.430000] pci 0000:00:00.0: BAR 9: assigned [mem 0x20100000-0x201fffff pref]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.440000] pci 0000:00:00.0: BAR 1: assigned [mem 0x20200000-0x2020ffff]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.440000] pci 0000:01:00.0: BAR 0: assigned [mem 0x20000000-0x200fffff 64bit]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.450000] pci 0000:01:00.0: BAR 6: assigned [mem 0x20100000-0x2010ffff pref]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.450000] pci 0000:00:00.0: PCI bridge to [bus 01]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.460000] pci 0000:00:00.0:   bridge window [mem 0x20000000-0x200fffff]
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.460000] pci 0000:00:00.0:   bridge window [mem 0x20100000-0x201fffff pref]
Tue Dec 15 02:30:52 2015 kern.err kernel: [    0.470000] pci 0000:00:00.0: card - bus=0x0, slot = 0x0 irq=0
Tue Dec 15 02:30:52 2015 kern.err kernel: [    0.470000] pci 0000:01:00.0: card - bus=0x1, slot = 0x0 irq=4
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.480000] Switched to clocksource systick
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.480000] NET: Registered protocol family 2
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.490000] TCP established hash table entries: 1024 (order: 0, 4096 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.490000] TCP bind hash table entries: 1024 (order: 0, 4096 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.500000] TCP: Hash tables configured (established 1024 bind 1024)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.500000] TCP: reno registered
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.510000] UDP hash table entries: 256 (order: 0, 4096 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.510000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.520000] NET: Registered protocol family 1
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.520000] PCI: CLS 80 bytes, default 32
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.520000] rt-timer 10000100.timer: maximum frequency is 2441Hz
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.530000] alarmtimer alarmtimer: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.530000] futex hash table entries: 256 (order: -1, 3072 bytes)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.550000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.550000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) (CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.560000] msgmni has been set to 246
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.570000] io scheduler noop registered
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.570000] io scheduler deadline registered (default)
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.580000] Serial: 8250/16550 driver, 2 ports, IRQ sharing disabled
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.580000] serial8250 serial8250: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.580000] pinctrl core: add 1 pinmux maps
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.580000] rt2880-pinmux pinctrl: found group selector 3 for uartlite
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.580000] rt2880-pinmux pinctrl: request pin 15 (io15) for 10000c00.uartlite
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.580000] rt2880-pinmux pinctrl: request pin 16 (io16) for 10000c00.uartlite
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.580000] console [ttyS0] disabled
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.590000] 10000c00.uartlite: ttyS0 at MMIO 0x10000c00 (irq = 20, base_baud = 2500000) is a 16550A
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.600000] console [ttyS0] enabled
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.600000] bootconsole [early0] disabled
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.610000] pinctrl core: add 1 pinmux maps
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.610000] rt2880-pinmux pinctrl: found group selector 2 for spi
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.610000] rt2880-pinmux pinctrl: request pin 3 (io3) for 10000b00.spi
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.610000] rt2880-pinmux pinctrl: request pin 4 (io4) for 10000b00.spi
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.610000] rt2880-pinmux pinctrl: request pin 5 (io5) for 10000b00.spi
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.610000] rt2880-pinmux pinctrl: request pin 6 (io6) for 10000b00.spi
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.630000] m25p80 spi32766.0: w25q128 (16384 Kbytes)
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.630000] 7 ofpart partitions found on MTD device spi32766.0
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.640000] Creating 7 MTD partitions on "spi32766.0":
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.640000] 0x000000000000-0x000000030000 : "u-boot"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.650000] 0x000000030000-0x000000040000 : "u-boot-env"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.660000] 0x000000040000-0x000000050000 : "factory"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.660000] 0x000000050000-0x000000fd0000 : "firmware"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.790000] 2 uimage-fw partitions found on MTD device firmware
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.790000] 0x000000050000-0x000000162e02 : "kernel"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.800000] 0x000000162e02-0x000000fd0000 : "rootfs"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.810000] mtd: device 5 (rootfs) set to be root filesystem
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.810000] 1 squashfs-split partitions found on MTD device rootfs
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.820000] 0x000000840000-0x000000fd0000 : "rootfs_data"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.820000] 0x000000fd0000-0x000000fe0000 : "crash"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.830000] 0x000000fe0000-0x000000ff0000 : "reserved"
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    0.840000] 0x000000ff0000-0x000001000000 : "Bdata"
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] pinctrl core: add 1 pinmux maps
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] rt2880-pinmux pinctrl: found group selector 12 for ephy
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] rt2880-pinmux pinctrl: request pin 40 (io40) for 10100000.ethernet
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] rt2880-pinmux pinctrl: request pin 41 (io41) for 10100000.ethernet
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] rt2880-pinmux pinctrl: request pin 42 (io42) for 10100000.ethernet
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] rt2880-pinmux pinctrl: request pin 43 (io43) for 10100000.ethernet
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    0.840000] rt2880-pinmux pinctrl: request pin 44 (io44) for 10100000.ethernet
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.840000] gsw: setting port4 to ephy mode
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.850000] ralink_soc_eth 10100000.ethernet: loaded mt7620 driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.860000] ralink_soc_eth 10100000.ethernet eth0: ralink at 0xb0100000, irq 5
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.860000] rt2880_wdt 10000120.watchdog: Initialized
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.870000] TCP: cubic registered
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.870000] NET: Registered protocol family 17
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.880000] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.890000] 8021q: 802.1Q VLAN Support v1.8
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.920000] VFS: Mounted root (squashfs filesystem) readonly on device 31:5.
Tue Dec 15 02:30:52 2015 kern.info kernel: [    0.930000] Freeing unused kernel memory: 144K (8030c000 - 80330000)
Tue Dec 15 02:30:52 2015 user.info kernel: [    3.760000] init: Console is alive
Tue Dec 15 02:30:52 2015 user.info kernel: [    3.760000] init: - watchdog -
Tue Dec 15 02:30:52 2015 kern.info kernel: [    6.980000] usbcore: registered new interface driver usbfs
Tue Dec 15 02:30:52 2015 kern.info kernel: [    6.980000] usbcore: registered new interface driver hub
Tue Dec 15 02:30:52 2015 kern.info kernel: [    6.990000] usbcore: registered new device driver usb
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.000000] rt2880-pinmux pinctrl: request pin 30 (io30) for pio:30
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.000000] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.010000] ehci-platform: EHCI generic platform driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.210000] phy phy-usbphy.0: remote usb device wakeup disabled
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.220000] phy phy-usbphy.0: UTMI 16bit 30MHz
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.220000] ehci-platform 101c0000.ehci: EHCI Host Controller
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.230000] ehci-platform 101c0000.ehci: new USB bus registered, assigned bus number 1
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.240000] ehci-platform 101c0000.ehci: irq 26, io mem 0x101c0000
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.260000] ehci-platform 101c0000.ehci: USB 2.0 started, EHCI 1.00
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.260000] usb usb1: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.260000] hub 1-0:1.0: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.260000] hub 1-0:1.0: USB hub found
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.270000] hub 1-0:1.0: 1 port detected
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.270000] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.280000] ohci-platform: OHCI generic platform driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.290000] ohci-platform 101c1000.ohci: Generic Platform OHCI controller
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.290000] ohci-platform 101c1000.ohci: new USB bus registered, assigned bus number 2
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.300000] ohci-platform 101c1000.ohci: irq 26, io mem 0x101c1000
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.370000] usb usb2: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.370000] hub 2-0:1.0: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.370000] hub 2-0:1.0: USB hub found
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.370000] hub 2-0:1.0: 1 port detected
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.390000] rt2880-pinmux pinctrl: request pin 24 (io24) for pio:24
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.390000] rt2880-pinmux pinctrl: request pin 26 (io26) for pio:26
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.390000] rt2880-pinmux pinctrl: request pin 29 (io29) for pio:29
Tue Dec 15 02:30:52 2015 kern.info kernel: [    7.600000] usb 1-1: new high-speed USB device number 2 using ehci-platform
Tue Dec 15 02:30:52 2015 kern.debug kernel: [    7.770000] usb 1-1: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 user.info kernel: [    7.770000] init: - preinit -
Tue Dec 15 02:30:52 2015 kern.info kernel: [    8.790000] 8021q: adding VLAN 0 to HW filter on device eth0
Tue Dec 15 02:30:52 2015 kern.notice kernel: [    8.820000] random: procd urandom read with 14 bits of entropy available
Tue Dec 15 02:30:52 2015 kern.notice kernel: [   12.430000] jffs2: notice: (337) jffs2_build_xattr_subsystem: complete building xattr subsystem, 0 of xdatum (0 unchecked, 0 orphan) and 0 of xref (0 dead, 0 orphan) found.
Tue Dec 15 02:30:52 2015 user.info kernel: [   12.440000] mount_root: switching to jffs2 overlay
Tue Dec 15 02:30:52 2015 user.info kernel: [   12.490000] procd: - early -
Tue Dec 15 02:30:52 2015 user.info kernel: [   12.490000] procd: - watchdog -
Tue Dec 15 02:30:52 2015 user.info kernel: [   13.470000] procd: - ubus -
Tue Dec 15 02:30:52 2015 user.info kernel: [   14.480000] procd: - init -
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.700000] tun: Universal TUN/TAP device driver, 1.6
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.700000] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.710000] l2tp_core: L2TP core driver, V2.0
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.720000] l2tp_netlink: L2TP netlink interface
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.730000] gre: GRE over IPv4 demultiplexor driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.730000] ip_gre: GRE over IPv4 tunneling driver
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.740000] Netfilter messages via NETLINK v0.30.
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.750000] ip_set: protocol 6
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.840000] Loading modules backported from Linux version master-2015-10-26-0-g28c26cb
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.850000] Backport generated by backports.git backports-20150903-4-g12cf266
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.890000] cfg80211: World regulatory domain updated:
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.890000] cfg80211:  DFS Master region: unset
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.900000] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.910000] cfg80211:   (2302000 KHz - 2494000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.910000] cfg80211:   (5170000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.920000] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
Tue Dec 15 02:30:52 2015 kern.info kernel: [   15.990000] mt76pci 0000:01:00.0: ASIC revision: 76120044
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.020000] ROM patch build: 20141115060606a
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.030000] Firmware Version: 0.0.00
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.030000] Build: 1
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.030000] Build Time: 201410061140____
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.060000] Firmware running!
Tue Dec 15 02:30:52 2015 kern.debug kernel: [   16.060000] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.100000] ip_tables: (C) 2000-2006 Netfilter Core Team
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.150000] nf_conntrack version 0.5.0 (1977 buckets, 7908 max)
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.220000] xt_time: kernel timezone is -0000
Tue Dec 15 02:30:52 2015 kern.debug kernel: [   16.240000] ath9k_htc 1-1:1.0: no of_node; not parsing pinctrl DT
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.240000] usb 1-1: ath9k_htc: Firmware ath9k_htc/htc_9271-1.4.0.fw requested
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.250000] usbcore: registered new interface driver ath9k_htc
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.250000] usb 1-1: Direct firmware load for ath9k_htc/htc_9271-1.4.0.fw failed with error -2
Tue Dec 15 02:30:52 2015 kern.warn kernel: [   16.260000] usb 1-1: Falling back to user helper
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.290000] PPP generic driver version 2.4.2
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.300000] PPP MPPE Compression module registered
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.300000] NET: Registered protocol family 24
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.310000] PPTP driver version 0.8.5
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.350000] ieee80211 phy1: rt2x00_set_rt: Info - RT chipset 5390, rev 0500 detected
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.360000] ieee80211 phy1: rt2x00_set_rf: Info - RF chipset 7620 detected
Tue Dec 15 02:30:52 2015 kern.debug kernel: [   16.370000] ieee80211 phy1: Selected rate control algorithm 'minstrel_ht'
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.370000] usbcore: registered new interface driver rt2800usb
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.390000] l2tp_ppp: PPPoL2TP kernel driver, V2.0
Tue Dec 15 02:30:52 2015 kern.err kernel: [   16.400000] firmware ath9k_htc!htc_9271-1.4.0.fw: firmware_loading_store: map pages failed
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.410000] usb 1-1: ath9k_htc: Firmware htc_9271.fw requested
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.710000] usb 1-1: ath9k_htc: Transferred FW: htc_9271.fw, size: 50980
Tue Dec 15 02:30:52 2015 kern.info kernel: [   16.950000] ath9k_htc 1-1:1.0: ath9k_htc: HTC initialized with 33 credits
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.130000] ath9k_htc 1-1:1.0: ath9k_htc: FW Version: 1.3
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.130000] ath9k_htc 1-1:1.0: FW RMW support: Off
Tue Dec 15 02:30:53 2015 kern.debug kernel: [   20.140000] ath: EEPROM regdomain: 0x833a
Tue Dec 15 02:30:53 2015 kern.debug kernel: [   20.140000] ath: EEPROM indicates we should expect a country code
Tue Dec 15 02:30:53 2015 kern.debug kernel: [   20.150000] ath: doing EEPROM country->regdmn map search
Tue Dec 15 02:30:53 2015 kern.debug kernel: [   20.150000] ath: country maps to regdmn code: 0x37
Tue Dec 15 02:30:53 2015 kern.debug kernel: [   20.160000] ath: Country alpha2 being used: GB
Tue Dec 15 02:30:53 2015 kern.debug kernel: [   20.160000] ath: Regpair used: 0x37
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.190000] ieee80211 phy2: Atheros AR9271 Rev:1
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.350000] cfg80211: Regulatory domain changed to country: GB
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.360000] cfg80211:  DFS Master region: unset
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.360000] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.370000] cfg80211:   (2302000 KHz - 2494000 KHz @ 40000 KHz), (N/A, 3000 mBm), (N/A)
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.380000] cfg80211:   (5170000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
Tue Dec 15 02:30:53 2015 kern.info kernel: [   20.390000] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
Tue Dec 15 02:30:56 2015 daemon.notice netifd: Interface 'l2tp2' is setting up now
Tue Dec 15 02:30:56 2015 daemon.notice netifd: Interface 'loopback' is enabled
Tue Dec 15 02:30:56 2015 daemon.notice netifd: Interface 'loopback' is setting up now
Tue Dec 15 02:30:56 2015 daemon.notice netifd: Interface 'loopback' is now up
Tue Dec 15 02:30:56 2015 daemon.notice netifd: Network device 'lo' link is up
Tue Dec 15 02:30:56 2015 daemon.notice netifd: Interface 'loopback' has link connectivity 
Tue Dec 15 02:30:56 2015 user.emerg : interface wlan0_1 has no physdev or physdev has no suitable ip
Tue Dec 15 02:30:58 2015 daemon.notice netifd: Interface 'l2tp2' is now down
Tue Dec 15 02:30:58 2015 kern.info kernel: [   24.790000] cfg80211: World regulatory domain updated:
Tue Dec 15 02:30:58 2015 kern.info kernel: [   24.800000] cfg80211:  DFS Master region: unset
Tue Dec 15 02:30:58 2015 kern.info kernel: [   24.800000] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
Tue Dec 15 02:30:58 2015 kern.info kernel: [   24.810000] cfg80211:   (2302000 KHz - 2494000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
Tue Dec 15 02:30:58 2015 kern.info kernel: [   24.820000] cfg80211:   (5170000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 3000 mBm), (N/A)
Tue Dec 15 02:30:58 2015 kern.info kernel: [   24.830000] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: bind(): Address not available
Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: bind(): Address not available
Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: bind(): Address not available
Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: bind(): Address not available
Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: Error: No sockets bound, unable to continue
Tue Dec 15 02:30:59 2015 daemon.notice netifd: radio1 (966): command failed: Not supported (-122)
Tue Dec 15 02:31:02 2015 daemon.notice netifd: radio1 (966): Configuration file: /var/run/hostapd-phy1.conf
Tue Dec 15 02:31:02 2015 daemon.notice netifd: radio1 (966): wlan1: interface state UNINITIALIZED->COUNTRY_UPDATE
Tue Dec 15 02:31:02 2015 daemon.info dnsmasq[1253]: started, version 2.75 cachesize 150
Tue Dec 15 02:31:02 2015 daemon.info dnsmasq[1253]: compile time options: no-IPv6 GNU-getopt no-DBus no-i18n no-IDN DHCP no-DHCPv6 no-Lua TFTP no-conntrack no-ipset no-auth no-DNSSEC loop-detect inotify
Tue Dec 15 02:31:02 2015 daemon.notice netifd: radio1 (966): Using interface wlan1 with hwaddr 64:09:80:66:14:ca and ssid "Xiaomi_14CA_1"
Tue Dec 15 02:31:02 2015 daemon.info dnsmasq[1253]: DNS service limited to local subnets
Tue Dec 15 02:31:02 2015 daemon.info dnsmasq[1253]: using nameserver 127.0.0.1#5353
Tue Dec 15 02:31:02 2015 daemon.info dnsmasq[1253]: using local addresses only for domain lan
Tue Dec 15 02:31:02 2015 daemon.info dnsmasq[1253]: read /etc/hosts - 1 addresses
Tue Dec 15 02:31:02 2015 daemon.notice netifd: radio2 (967): Successfully initialized wpa_supplicant
Tue Dec 15 02:31:02 2015 daemon.notice netifd: radio0 (965): Configuration file: /var/run/hostapd-phy0.conf
Tue Dec 15 02:31:02 2015 daemon.notice netifd: Interface 'wwan' is enabled
Tue Dec 15 02:31:02 2015 daemon.notice netifd: Interface 'wwan' is setting up now
Tue Dec 15 02:31:02 2015 daemon.notice netifd: Interface 'l2tp2' is setting up now
Tue Dec 15 02:31:02 2015 daemon.notice netifd: Interface 'wwan' is now up
Tue Dec 15 02:31:03 2015 user.notice mwan3: ifup interface wwan (wlan2)
Tue Dec 15 02:31:03 2015 daemon.notice netifd: radio0 (965): wlan0: interface state UNINITIALIZED->COUNTRY_UPDATE
Tue Dec 15 02:31:03 2015 daemon.notice netifd: radio0 (965): Using interface wlan0 with hwaddr 64:09:80:66:14:cb and ssid "Xiaomi_14CB_1"
Tue Dec 15 02:31:03 2015 daemon.notice netifd: radio1 (966): Using interface wlan1-1 with hwaddr 64:09:80:66:14:cb and ssid "Xiaomi_14CA_2"
Tue Dec 15 02:31:03 2015 daemon.notice netifd: l2tp2 (1348): Command failed: Not found
Tue Dec 15 02:31:03 2015 daemon.err uhttpd[1418]: bind(): Address not available
Tue Dec 15 02:31:03 2015 daemon.err uhttpd[1418]: bind(): Address not available
Tue Dec 15 02:31:03 2015 daemon.err uhttpd[1418]: bind(): Address not available
Tue Dec 15 02:31:03 2015 kern.notice kernel: [   30.370000] random: nonblocking pool is initialized
Tue Dec 15 02:31:04 2015 user.info : + DNS Security Extensions are supported
Tue Dec 15 02:31:04 2015 user.info : - [dnscrypt.eu-dk] does not support Namecoin domains
Tue Dec 15 02:31:04 2015 user.info : + Provider supposedly doesn't keep logs
Tue Dec 15 02:31:04 2015 daemon.notice dnscrypt-proxy[1421]: Starting dnscrypt-proxy 1.6.0
Tue Dec 15 02:31:04 2015 daemon.info dnscrypt-proxy[1421]: Generating a new session key pair
Tue Dec 15 02:31:04 2015 daemon.info dnscrypt-proxy[1421]: Done
Tue Dec 15 02:31:04 2015 daemon.err uhttpd[1418]: bind(): Address not available
Tue Dec 15 02:31:04 2015 daemon.err uhttpd[1418]: Error: No sockets bound, unable to continue
Tue Dec 15 02:31:04 2015 daemon.crit xl2tpd[1424]: setsockopt recvref[30]: Protocol not available
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: Using l2tp kernel support.
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: xl2tpd version xl2tpd-1.3.6 started on OpenWrt PID:1424
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: Written by Mark Spencer, Copyright (C) 1998, Adtran, Inc.
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: Forked by Scott Balmos and David Stipp, (C) 2001
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: Inherited by Jeff McAdams, (C) 2002
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: Forked again by Xelerance (www.xelerance.com) (C) 2006
Tue Dec 15 02:31:04 2015 daemon.info xl2tpd[1424]: Listening on IP address 0.0.0.0, port 1701
Tue Dec 15 02:31:04 2015 daemon.notice netifd: radio1 (966): Using interface wlan1-2 with hwaddr 64:09:80:66:14:c8 and ssid "Xiaomi_14CA_3"
Tue Dec 15 02:31:05 2015 daemon.info procd: - init complete -
Tue Dec 15 02:31:05 2015 daemon.notice netifd: radio0 (965): Using interface wlan0-1 with hwaddr 66:09:80:66:14:cb and ssid "Xiaomi_14CB_2"
Tue Dec 15 02:31:05 2015 daemon.notice netifd: radio1 (966): Using interface wlan1-3 with hwaddr 64:09:80:66:14:c9 and ssid "Xiaomi_14CA_4"
Tue Dec 15 02:31:06 2015 daemon.notice netifd: radio0 (965): Using interface wlan0-2 with hwaddr 62:09:80:66:14:cb and ssid "Xiaomi_14CB_3"
Tue Dec 15 02:31:06 2015 daemon.notice netifd: radio1 (966): Using interface wlan1-4 with hwaddr 64:09:80:66:14:ce and ssid "Xiaomi_14CA_5"
Tue Dec 15 02:31:06 2015 daemon.notice netifd: radio1 (966): wlan1: interface state COUNTRY_UPDATE->ENABLED
Tue Dec 15 02:31:06 2015 daemon.notice netifd: radio1 (966): wlan1: AP-ENABLED 
Tue Dec 15 02:31:07 2015 daemon.notice netifd: radio0 (965): Using interface wlan0-3 with hwaddr 6e:09:80:66:14:cb and ssid "Xiaomi_14CB_4"
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Network device 'wlan1' link is up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_1' is enabled
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_1' is setting up now
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_1' is now up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_1' has link connectivity 
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Network device 'wlan1-1' link is up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_2' is enabled
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_2' is setting up now
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_2' is now up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_2' has link connectivity 
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Network device 'wlan1-2' link is up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_3' is enabled
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_3' is setting up now
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_3' is now up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_3' has link connectivity 
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Network device 'wlan1-3' link is up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_4' is enabled
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_4' is setting up now
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_4' is now up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_4' has link connectivity 
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Network device 'wlan1-4' link is up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_5' is enabled
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_5' is setting up now
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_5' is now up
Tue Dec 15 02:31:07 2015 daemon.notice netifd: Interface 'wlan1_5' has link connectivity 
Tue Dec 15 02:31:07 2015 kern.info kernel: [   34.090000] wlan2: authenticate with c4:e9:84:06:a3:fc
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.550000] wlan2: send auth to c4:e9:84:06:a3:fc (try 1/3)
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.570000] wlan2: authenticated
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.580000] ath9k_htc 1-1:1.0 wlan2: disabling HT/VHT due to WEP/TKIP use
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.580000] ath9k_htc 1-1:1.0 wlan2: disabling HT as WMM/QoS is not supported by the AP
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.590000] ath9k_htc 1-1:1.0 wlan2: disabling VHT as WMM/QoS is not supported by the AP
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.610000] wlan2: associate with c4:e9:84:06:a3:fc (try 1/3)
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.610000] wlan2: RX AssocResp from c4:e9:84:06:a3:fc (capab=0x11 status=0 aid=1)
Tue Dec 15 02:31:08 2015 daemon.notice netifd: radio0 (965): Using interface wlan0-4 with hwaddr 6a:09:80:66:14:cb and ssid "Xiaomi_14CB_5"
Tue Dec 15 02:31:08 2015 daemon.notice netifd: radio0 (965): wlan0: interface state COUNTRY_UPDATE->ENABLED
Tue Dec 15 02:31:08 2015 daemon.notice netifd: radio0 (965): wlan0: AP-ENABLED 
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Network device 'wlan2' link is up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wwan' has link connectivity 
Tue Dec 15 02:31:08 2015 kern.info kernel: [   34.650000] wlan2: associated
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Network device 'wlan0' link is up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_1' is enabled
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_1' is setting up now
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_1' is now up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_1' has link connectivity 
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Network device 'wlan0-1' link is up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_2' is enabled
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_2' is setting up now
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_2' is now up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_2' has link connectivity 
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Network device 'wlan0-2' link is up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_3' is enabled
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_3' is setting up now
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_3' is now up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_3' has link connectivity 
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Network device 'wlan0-3' link is up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_4' is enabled
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_4' is setting up now
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_4' is now up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_4' has link connectivity 
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Network device 'wlan0-4' link is up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_5' is enabled
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_5' is setting up now
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_5' is now up
Tue Dec 15 02:31:08 2015 daemon.notice netifd: Interface 'wlan0_5' has link connectivity 
Tue Dec 15 02:31:08 2015 user.notice firewall: Reloading firewall due to ifup of wwan (wlan2)
Tue Dec 15 02:31:09 2015 daemon.notice netifd: l2tp2 (1348): Cannot find xl2tpd control file.
Tue Dec 15 02:31:09 2015 daemon.notice netifd: Interface 'l2tp2' is now down
Tue Dec 15 02:31:09 2015 daemon.notice netifd: Interface 'l2tp2' is setting up now
Tue Dec 15 02:31:09 2015 daemon.crit xl2tpd[1424]: death_handler: Fatal signal 15 received
Tue Dec 15 02:31:10 2015 daemon.crit xl2tpd[2001]: setsockopt recvref[30]: Protocol not available
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: Using l2tp kernel support.
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: xl2tpd version xl2tpd-1.3.6 started on OpenWrt PID:2001
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: Written by Mark Spencer, Copyright (C) 1998, Adtran, Inc.
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: Forked by Scott Balmos and David Stipp, (C) 2001
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: Inherited by Jeff McAdams, (C) 2002
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: Forked again by Xelerance (www.xelerance.com) (C) 2006
Tue Dec 15 02:31:10 2015 daemon.info xl2tpd[2001]: Listening on IP address 0.0.0.0, port 1701
Tue Dec 15 02:31:10 2015 daemon.notice xl2tpd[2001]: Connecting to host 31.132.4.225, port 7006
Tue Dec 15 02:31:14 2015 daemon.info dnscrypt-proxy[1421]: Server certificate #808464433 received
Tue Dec 15 02:31:14 2015 daemon.info dnscrypt-proxy[1421]: This certificate looks valid
Tue Dec 15 02:31:14 2015 daemon.info dnscrypt-proxy[1421]: Chosen certificate #808464433 is valid from [2015-09-11] to [2016-09-10]
Tue Dec 15 02:31:14 2015 daemon.info dnscrypt-proxy[1421]: Server key fingerprint is 164E:1AD6:4356:777D:2019:F2F9:D389:2DDB:BC75:8AF0:9172:8E0C:A874:10C7:3BE8:423B
Tue Dec 15 02:31:14 2015 daemon.notice dnscrypt-proxy[1421]: Proxying from 127.0.0.1:5353 to 77.66.84.233:443
Tue Dec 15 02:31:15 2015 daemon.notice xl2tpd[2001]: Maximum retries exceeded for tunnel 22987.  Closing.
Tue Dec 15 02:31:15 2015 daemon.info xl2tpd[2001]: Connection 0 closed to 31.132.4.225, port 7006 (Timeout)
Tue Dec 15 02:31:20 2015 daemon.debug xl2tpd[2001]: Unable to deliver closing message for tunnel 22987. Destroying anyway.
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[1253]: exiting on receipt of SIGTERM
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: started, version 2.75 cachesize 150
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: compile time options: no-IPv6 GNU-getopt no-DBus no-i18n no-IDN DHCP no-DHCPv6 no-Lua TFTP no-conntrack no-ipset no-auth no-DNSSEC loop-detect inotify
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: DNS service limited to local subnets
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.9.2 -- 192.168.9.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.14.2 -- 192.168.14.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.13.2 -- 192.168.13.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.12.2 -- 192.168.12.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.10.2 -- 192.168.10.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.8.2 -- 192.168.8.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.7.2 -- 192.168.7.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: DHCP, IP range 192.168.5.2 -- 192.168.5.254, lease time 1d
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: using nameserver 127.0.0.1#5353
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: using local addresses only for domain lan
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: read /etc/hosts - 1 addresses
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq[2107]: read /tmp/hosts/dhcp - 0 addresses
Tue Dec 15 02:31:35 2015 daemon.info dnsmasq-dhcp[2107]: read /etc/ethers - 0 addresses
Tue Dec 15 02:31:35 2015 user.notice firewall: Reloading firewall due to ifup of wlan1_1 (wlan1)
Tue Dec 15 02:31:37 2015 user.notice firewall: Reloading firewall due to ifup of wlan1_2 (wlan1-1)
Tue Dec 15 02:31:39 2015 user.notice firewall: Reloading firewall due to ifup of wlan1_3 (wlan1-2)
Tue Dec 15 02:31:41 2015 user.notice firewall: Reloading firewall due to ifup of wlan1_4 (wlan1-3)
Tue Dec 15 02:31:43 2015 daemon.info hostapd: wlan0-2: STA a8:0d:14:fc:3e:b4 IEEE 802.11: authenticated
Tue Dec 15 02:31:43 2015 daemon.info hostapd: wlan0-2: STA a8:0d:14:fc:3e:b4 IEEE 802.11: associated (aid 1)
Tue Dec 15 02:31:43 2015 daemon.info hostapd: wlan0-2: STA a8:0d:14:fc:3e:b4 WPA: pairwise key handshake completed (RSN)
Tue Dec 15 02:31:43 2015 daemon.info dnsmasq-dhcp[2107]: DHCPREQUEST(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:31:43 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:31:43 2015 user.notice firewall: Reloading firewall due to ifup of wlan1_5 (wlan1-4)
Tue Dec 15 02:31:45 2015 user.notice firewall: Reloading firewall due to ifup of wlan0_1 (wlan0)
Tue Dec 15 02:31:46 2015 daemon.info dnsmasq-dhcp[2107]: DHCPREQUEST(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:31:46 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:31:47 2015 user.notice firewall: Reloading firewall due to ifup of wlan0_2 (wlan0-1)
Tue Dec 15 02:31:47 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:31:48 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:31:49 2015 user.notice firewall: Reloading firewall due to ifup of wlan0_3 (wlan0-2)
Tue Dec 15 02:31:50 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:31:51 2015 user.notice firewall: Reloading firewall due to ifup of wlan0_4 (wlan0-3)
Tue Dec 15 02:31:52 2015 user.notice firewall: Reloading firewall due to ifup of wlan0_5 (wlan0-4)
Tue Dec 15 02:31:53 2015 daemon.info dnsmasq-dhcp[2107]: DHCPREQUEST(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:31:53 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:31:54 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:09 2015 daemon.info dnsmasq-dhcp[2107]: DHCPREQUEST(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:32:09 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:32:13 2015 daemon.info dnsmasq-dhcp[2107]: DHCPREQUEST(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:32:13 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:32:17 2015 daemon.info hostapd: wlan0-1: STA 00:1f:6a:43:ed:b6 IEEE 802.11: authenticated
Tue Dec 15 02:32:17 2015 daemon.info hostapd: wlan0-1: STA 00:1f:6a:43:ed:b6 IEEE 802.11: associated (aid 1)
Tue Dec 15 02:32:17 2015 daemon.info hostapd: wlan0-1: STA 00:1f:6a:43:ed:b6 WPA: pairwise key handshake completed (RSN)
Tue Dec 15 02:32:20 2015 daemon.info dnsmasq-dhcp[2107]: DHCPREQUEST(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:32:20 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:32:21 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:22 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:24 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:28 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:38 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:39 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:41 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:42 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:43 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:45 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:45 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:49 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:49 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:51 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:53 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:53 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:55 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:57 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:32:57 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:33:01 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:33:22 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:33:24 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:33:26 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:33:30 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:01 2015 daemon.info dnsmasq-dhcp[2107]: DHCPINFORM(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:34:01 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:34:01 2015 daemon.info hostapd: wlan0: STA 00:1f:6a:43:ed:b6 IEEE 802.11: authenticated
Tue Dec 15 02:34:01 2015 daemon.info hostapd: wlan0: STA 00:1f:6a:43:ed:b6 IEEE 802.11: authenticated
Tue Dec 15 02:34:01 2015 daemon.info hostapd: wlan0: STA 00:1f:6a:43:ed:b6 IEEE 802.11: associated (aid 1)
Tue Dec 15 02:34:01 2015 daemon.info hostapd: wlan0: STA 00:1f:6a:43:ed:b6 WPA: pairwise key handshake completed (RSN)
Tue Dec 15 02:34:03 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:03 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:04 2015 daemon.info dnsmasq-dhcp[2107]: DHCPINFORM(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 
Tue Dec 15 02:34:04 2015 daemon.info dnsmasq-dhcp[2107]: DHCPACK(wlan0-2) 192.168.7.236 a8:0d:14:fc:3e:b4 win-PC
Tue Dec 15 02:34:07 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:07 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:07 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:08 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:08 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:08 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:08 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:11 2015 daemon.info hostapd: wlan0-1: STA 00:1f:6a:43:ed:b6 IEEE 802.11: authenticated
Tue Dec 15 02:34:11 2015 daemon.info hostapd: wlan0-1: STA 00:1f:6a:43:ed:b6 IEEE 802.11: associated (aid 1)
Tue Dec 15 02:34:11 2015 daemon.info hostapd: wlan0-1: STA 00:1f:6a:43:ed:b6 WPA: pairwise key handshake completed (RSN)
Tue Dec 15 02:34:14 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:16 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:18 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:22 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:45 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:47 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:49 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:34:53 2015 daemon.err dnsmasq[2107]: failed to send packet: Network unreachable
Tue Dec 15 02:35:29 2015 kern.info kernel: [  295.770000] usb 1-1: USB disconnect, device number 2
Tue Dec 15 02:35:29 2015 kern.info kernel: [  295.780000] wlan2: deauthenticating from c4:e9:84:06:a3:fc by local choice (Reason: 3=DEAUTH_LEAVING)
Tue Dec 15 02:35:29 2015 kern.err kernel: [  295.890000] ath: phy2: Chip reset failed
Tue Dec 15 02:35:29 2015 kern.err kernel: [  295.900000] ath: phy2: Unable to reset channel (2472 Mhz) reset status -22
Tue Dec 15 02:35:29 2015 kern.err kernel: [  295.900000] ath: phy2: Unable to set channel
Tue Dec 15 02:35:29 2015 kern.err kernel: [  296.010000] ath: phy2: RX failed to go idle in 10 ms RXSM=0x2
Tue Dec 15 02:35:29 2015 kern.err kernel: [  296.030000] ath: phy2: Failed to wakeup in 500us
Tue Dec 15 02:35:29 2015 kern.err kernel: [  296.040000] ath: phy2: Failed to wakeup in 500us
Tue Dec 15 02:35:29 2015 kern.err kernel: [  296.060000] ath: phy2: Failed to wakeup in 500us
Tue Dec 15 02:35:29 2015 kern.err kernel: [  296.370000] ath: phy2: RX failed to go idle in 10 ms RXSM=0x2
Tue Dec 15 02:35:30 2015 kern.info kernel: [  296.380000] usb 1-1: ath9k_htc: USB layer deinitialized
Tue Dec 15 02:35:30 2015 daemon.notice netifd: Network device 'wlan2' link is down
Tue Dec 15 02:35:30 2015 daemon.notice netifd: Interface 'wwan' has link connectivity loss
Tue Dec 15 02:35:30 2015 daemon.notice netifd: Interface 'wwan' is now down
Tue Dec 15 02:35:30 2015 daemon.notice netifd: Interface 'wwan' is disabled
Tue Dec 15 02:35:30 2015 user.notice mwan3: ifdown interface wwan (unknown)
Tue Dec 15 02:35:33 2015 kern.info kernel: [  299.780000] usb 1-1: new high-speed USB device number 3 using ehci-platform
Tue Dec 15 02:35:33 2015 kern.debug kernel: [  299.950000] usb 1-1: no of_node; not parsing pinctrl DT
Tue Dec 15 02:35:33 2015 kern.debug kernel: [  299.950000] ath9k_htc 1-1:1.0: no of_node; not parsing pinctrl DT

Attachments (0)

Change History (2)

comment:1 Changed 2 years ago by jow

  • Resolution set to invalid
  • Status changed from new to closed
  • 1) LuCI startup issue: create a separate ticket containing complete logread and ps ww output right after boot, plus /etc/config/uhttpd
  • 2) Dropbear start problem: duplicate of yet unsolved #15425 - consider firewall rules as binding to ip addresses is prone to race conditions
  • 3) + 4) Please report xl2tpd bugs at https://github.com/openwrt/packages

This ticket is useless as-is as it mixes together too many issues.

comment:2 Changed 2 years ago by anonymous

do you think initscript startup order might be the cause for luci and dropbear bugs? would changing xl2tpd,uhttpd,dropbear to start after other services could help or would break the system completely?

Tue Dec 15 02:30:56 2015 user.emerg : interface wlan0_1 has no physdev or physdev has no suitable ip

Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: bind(): Address not available
Tue Dec 15 02:30:58 2015 daemon.err uhttpd[1134]: Error: No sockets bound, unable to continue

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.